{
    "name": "styleguide_skeleton",
    "version": "0.1.0",
    "description": "Living styleguide and pattern library",
    "scripts": {
        "start": "npm run dev",
        "dev": "NODE_ENV=development gulp dev",
        "build": "NODE_ENV=production gulp build:production"
    },
    "keywords": [
        "toolkit",
        "styleguide",
        "patterns",
        "library"
    ],
    "author": "NIMIUS",
    "dependencies": {
        "@newland/assets-neos": "file:../../Plugins/Newland.AssetsNeos",
        "@newland/toubiz-widget": "git+ssh://git@bitbucket.org:landinsicht/toubiz-widget.git#semver:^1.9.0",
        "@nimius/dom-utility": "git+ssh://git@bitbucket.org/landinsicht/dom-utility.git",
        "@nimius/event-utility": "git+ssh://git@bitbucket.org/landinsicht/event-utility.git",
        "cookieconsent": "3.0.2",
        "core-js": "^3.0.0",
        "css-loader": "^3.2.0",
        "file-loader": "^4.2.0",
        "flatpickr": "^4.6.3",
        "lazysizes": "^5.1.0",
        "postcss-loader": "^4.0.2",
        "regenerator-runtime": "^0.13.2",
        "sass-loader": "^10.1.0",
        "style-loader": "^1.0.0",
        "vue-loader": "~15.7.0",
        "vue-template-compiler": "~2.6.0"
    },
    "devDependencies": {
        "@babel/core": "^7.4.3",
        "@babel/plugin-proposal-class-properties": "^7.4.0",
        "@babel/plugin-proposal-object-rest-spread": "^7.4.3",
        "@babel/plugin-syntax-async-generators": "^7.2.0",
        "@babel/plugin-syntax-dynamic-import": "^7.2.0",
        "@babel/plugin-transform-for-of": "^7.4.3",
        "@babel/plugin-transform-parameters": "^7.4.3",
        "@babel/preset-env": "^7.4.3",
        "@nimius/gulp-tasks": "git+ssh://git@bitbucket.org/landinsicht/gulp-tasks.git#1.1.1",
        "@tailwindcss/custom-forms": "^0.2.1",
        "autoprefixer": "^9.6.1",
        "babel-eslint": "^10.0.1",
        "babel-loader": "^8.0.5",
        "cssnano": "^4.1.8",
        "eslint": "^5.16.0",
        "eslint-loader": "^2.1.2",
        "eslint-plugin-import": "^1.9.2",
        "exports-loader": "github:LukeTully/exports-loader",
        "imports-loader": "^0.8.0",
        "postcss-load-config": "^2.1.0",
        "postcss-object-fit-images": "^1.1.2",
        "string-loader": "0.0.1",
        "tailwindcss": "^1.4.0",
        "tailwindcss-scrims": "^1.0.0"
    }
}
